activating older versions of cubase LE

hello
there seems to be a connectivity issue. the eLCC (version 6.8.1.14153) reads in “The activation code could not be identified. Please make sure that it is typed correctly.” the program says no internet on startup if i try register. do i prehaps need to install another version of eLCC?

Hi,

I would recommend to install the latest eLCC update.

i, still battling. it seems eLLC that i have is the latest my computer can accept however it seems outdated to activate the program. Any suggestions?

Hi,

Make sure you enter Activation Code to the eLCC field, not Download Access Code, please.

yes its is the 0240 code.

it seems its an age/version and current registration non compatibility issue

Hi,

Is there Soft-eLicenser Number present on the left side?

it comes up but if i try run it an error message comes in as
“The current;y installed version of the elicenser control software is too old.” then askes me to download off elincenser.net. problem is my system cannot take a later version as im running OS10.7.5.
i basically have the cubase 6 installed but seems no way of registering it

Hi,

Do you try to activate the Cubase LE 6 code, or how is the license named, please?

Could you try to Update eLicenser Database from the Support menu of eLCC?

if i try updating eLCC 6.8.1.14153 an error message reads. the current version is too old.

the only details i can get off my account are for Cubase LE 9.5

Hi,

Download and install the latest eLCC, please.

your link says page not available. I have tried downloading eLCC 6.11.10.2266 but says my system is too old

Hi,

Could you try to Update License Database in the eLCC application?

no nothing works tried maintenance and all the communication tasks have an error

the problem seems to be my computer operating system is too old to communicate with current sever settings for cubase.
eLCC is too old to make contact, my computer cannot upgrade its operating system and eLCC cannot upgrade beyond its current version.
i think im stuck. thanks for your help so far. I dont see a way out of this one.

Hello, I just bout a steinberg UR44C interface and I’m trying to install CUBASE AI that comes with it.
I have downloaded the e licenser control center app (version 6.11.10.2266 ), I have entered the download access code and when I enter the serial number, it says that the serial number is not valid.

I’m using a Macbook pro with OS el Capitan 10.11.6.
Under my licenses it says that I have a Basic FX Suite activated?which I don’t have a clue what’s that? and why it doesn’t say cubase?

Can someone help me please? 'cause I’m stuck and I can’t really find any support online, any help would be really appreciated. Is it because my mac is too old? Do I need to do something else?


Many thanks.

Hi and welcome,

Please, follow the instructions. In the eLCC, you should enter an Activation Code, no Download Access Code or Serial Number.

Hi, Thank you for the answer.
I have entered the activation code and the basic FX suite seems installed into my drive. But then when I enter the serial number to install the software, it says that the serial number is not valid.

what I mean is that in the registration page after entering the download code and the serial number (mandatory), it says that the serial number is not valid.

The soft eLicenser with the basic FX Suite Rev.2 has been registered.
What I don’t understand is how to procede from here to install the software. Is this Basic FX Suite referring to Cubase AI?

Hi,

The Basic FX Suite is part of the TOOLS installation of your Audio Device.